[SciPy-dev] install problems, SUSE, check_heev

Stephen Walton stephen.walton at csun.edu
Thu Feb 3 12:15:04 CST 2005


Pearu Peterson wrote:

> On Thu, 3 Feb 2005, Arnd Baecker wrote:
>
>> BTW, would a  "use -O3" (just for the lapack part)
>> be of interest to you?
>
>
> Yes. That would answer the question, was it compiler optimization bug 
> or -fno-f2c bug,

Just for my datum, I found -O3 works fine at gcc 3.3 or later, and it 
was definitely -fno-f2c which broke my install.  According to a comment 
I saw somewhere out there, -O3 only breaks LAPACK at gcc 3.2 or earlier.




More information about the Scipy-dev mailing list